用友软件支持win7,win8吗?

2015-06-03 23:32:37济南用友

用友软件时刻跟随时代的发展,到底用友软件支持最新的win7、win8吗?
目前由于XP停止更新,很多用户已经很少用XP系统了。换成了WIN7或者win8系统,而目前WIN7和win8旗舰版,适合用友各版本软件。济南用友建议大家在做系统的时候,直接换成旗舰版。
济南用友,用心服务!正版保证,假一赔十!上门服务,全程免费培训,做账支持!一年免费服务,全程使用无忧!
如有其它不明白的问题,或需要我们解决的问题,请联系我们!电话:0531-82825553。也可以通过在线咨询联系我们。
  • 设为首页
  • 济南用友|
  • 用友畅捷通软件山东济南销售服务中心|
  • 联系我们|
  • 鲁ICP备2021016587号-3
  • Copyright © 2021 山东一友信息科技有限公司